/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_main_top_wapper{
width:980px;
margin:45px auto 0 auto;
background: url(../images/main_top_bg.png) left top no-repeat;
padding:5px 0 0 0;
}
#vt_main_wapper{
background: url(../images/main_bg.png);
padding:0 5px;
border-left:1px solid #999;
border-right:1px solid #999;
}
#vt_main_header{
background:#ddd;
margin:0;
padding:0;
}
#vt_logo{
	text-align:center;
	padding:30px 0;
}


#vt_search{padding:8px;}
#vt_search .search{
background:url(../images/search_bg.gif) left center no-repeat;
height:40px;
width:230px;
line-height:32px;
padding-left:10px;
margin:0 auto;
}
#vt_search #mod_search_searchword{
background:none;
border:none;
margin:10px 0 0 0;
*margin:0 0 10px 0;
padding:0;
width:180px;
line-height:22px;
height:22px;
font-weight:bold;
color:#666;
}
#vt_search .button{
text-indent:-9999px;
font-size:0px;
width:50px;
height:40px;
border:none;
background:none;
}
.width100{width:99%;padding:0 5px;}
.widthmain100{width:958px;}
.width50{width:48%;padding:0 5px;}
.width33,.cols3{width:32%; padding:0 5px;}
.width25,.cols4{width:23%;padding:0 9px;*padding:0 6px;}
.width28{width:250px;}
.width72{width:430px;}
.floatleft{float:left;}
.floatright{float:right;}
.none{display:none !important; visibility:hidden !important;}
.cols2{width:47%;padding:0 5px;}

#vt_news_show,#vt_top{
float:left;
}
#vt_menu_wapper{
height:53px;
padding:3px 5px 0 5px;
background:url(../images/vt_menu_bg.jpg) left top repeat-x;
}
#vt_nav_left{border-right:1px solid #222;}
#vt_nav_right{border-left:1px solid #444;}
#vt_nav_left,#vt_nav_right{color:#ccc; background-color:#333; padding:8px;}
#vt_main_com,#vt_full{background:#eee; padding:8px; border-left:3px solid #000;}
#vt_news_show{
width:700px;
}
#vt_top{
width:268px;
}
#vt_menu_footer{width:600px; float:left;}
#vt_copyright{width:350px; float:right; text-align:right; color:#999; padding-right:15px;}
#vt_footer_wrapper,#vt_bottom_wrapper,#vt_header_wrapper,#vt_footer_menu_copyright{
background:#252525;
color:#ccc;
padding:5px 0;
}
#vt_footer_menu_copyright{border-top:1px solid #333;}
#vt_footer_wrapper{border-bottom:1px solid #111;}